Bug 249672 - devel/termbox: depends on python 2.x
Summary: devel/termbox: depends on python 2.x
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks: 249337
  Show dependency treegraph
 
Reported: 2020-09-24 16:26 UTC by Steve Wills
Modified: 2020-10-02 19:11 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (as)


Attachments
patch to update to 1.1.3 (2.35 KB, patch)
2020-09-26 17:45 UTC, as
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-09-24 16:26:08 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 as 2020-09-26 17:45:17 UTC
Created attachment 218335 [details]
patch to update to 1.1.3

Updated to 1.1.3 which uses a plain Makefile.

Note the upstream repo has also changed from nsf/termbox to termbox/termbox on github. (The original repo is no longer being maintained.)
Comment 2 commit-hook freebsd_committer 2020-10-02 19:10:11 UTC
A commit references this bug:

Author: swills
Date: Fri Oct  2 19:09:53 UTC 2020
New revision: 551225
URL: https://svnweb.freebsd.org/changeset/ports/551225

Log:
  devel/termbox: update to 1.1.3

  PR:		249672
  Submitted by:	as@php.net (maintainer)

Changes:
  head/devel/termbox/Makefile
  head/devel/termbox/distinfo
  head/devel/termbox/pkg-descr
Comment 3 Steve Wills freebsd_committer 2020-10-02 19:11:52 UTC
Committed, thanks!